=== debian/changelog ===
vj-wallpaper (1.0) stable; urgency=low

  * Initial release

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 26 May 2011 17:57:00 +0300
