=== debian/control ===
Source: vj-wallpaper
Section: user/desktop
Priority: extra
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 5), imagemagick
Standards-Version: 3.7.2
Xsbc-Bugtracker: mailto:milang@tal.org

Package: vj-wallpaper
Architecture: all
Description: A view on a tiny lake in spring time
 Spring time panorama of a tiny lake somewhere in southern Finland.
 .
 Let me know if you guess the location, you might have seen it in a demo of something location related.
XB-Maemo-Display-Name: Lake wallpaper, spring time
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAFlFJREFUWMMFwdmSHedhGOB/7b379Fn67MvsGwYYEABNiZQsU4pIiklk
 +cIppypVSeUqd3mCpCp3uckr5C18k0oqthxKpkhRFEGAwAxmn7Of3vf1z/fB
 //7f/tPF9SovaavRpALlBYlg8u13f9rdPWoqUhKatmdXOSOSFqRlu2N4jqPX
 DcBAlhaqLmo1NQqSJE0De6EbY4HnvNB1TEeSCKRSGqcEMw5zdV0BRckgkxqD
 OAMCh5cPVzKHzi+/Kyopz2IACl4QTs7ex5982PXCCgniev7ACypHSZHFut5a
 Lh+yrOwMRm6QF6TWG4wVUcgKIMta4DvtXl8QsLlYDbf2IMC60WaMmZuNrNXq
 ehNAuJxdrh7uenoap4DwRNdqvChu7t6effgJl6wkkesbAq7Sy3u33a2zoowj
 P8vzxc013jr6sAiXw4bXFOJ1gCmw82DlhVlNq8dpNpubklrrGE2OFAyBusxF
 3txz1tPLV7wodhtIlHWR5yGhq/nK82OKYYW5mqqblpNkBaS0YJLR7ouSvF7b
 te2znePHJaTX715bsxsIMWQppXRnPJrON1GYIKrhX350GkSpKBl2wKqM8Twv
 o2mHd3LahFTheJ5SUmaBY66T0AKstK25pLUGut8TbpLQCzPJc+3FfFEWUa9n
 MCJv7RzgMg68pef6AMmtZisPHchhXQjjpCCsuDt/gxhEAH/z9RduEsZx8Q9f
 /N7oDLZ2j0+fPkIZ32sf/EjtPcpIe3L4qAI0TGkS2SgL2u12at8n5rm7uqGV
 LZGq3epAXAv9wi1aFzeRXxl1Y6dkOcWo1+9ynIAxC+3l9fX3sEgoZIHnVQDK
 dWM9n4vQ7jT1b3/7fyRZEnhJqklMad/Mw5c/XOqNdn/UbxntqoD441/8fP7u
 FcICFcVer2dH5czlCtIhte3ZdMoLOgSIVN5YvlNJgIgGqCJK3HzlcXLDcYs8
 npPyQYHe/bpYrUxrvUBFIOdmDAWCxTTNGIRbB6ccoYqx9/qPf5Ca/TiNxztb
 s9ubIE6fPf8pJejw0SOJV2uKtLI8/Juf6xsLMYBkIdEIIqjqj7bmi7UkSmlg
 j8eN1L0/6QFRxIuovrSAWh/0h7sQleZs3qrJPHsAzrJ3+HPbi9q9IQTMD0PA
 NzStzhCO4igIkzQ0AfNmt3Ots3twfIwgF3nL+5vLwbCznj1sb2+nUZJmKeJQ
 mUYEU4EI4PD0yQ+vvo1zH4IyWr4rkkAB65NHvU0Q+ym5Wq2HHZlII99ZVY4V
 F7kuETSaCFpjswGN8Vkh9CdbtSJLOaNNxe3ZdAohlgTBtq1mq80gg3mwf3yw
 WltpnGWRDcMFRZljeojXkKhqVPSsNSqAvTHxB2cThvSrq2vMqxWimBdVmhSR
 zfLQ3jw4fiToxnIZJaDV3z5JSyBKSn8wyvMScsLF2+v9xx/yrbFuDDmQi7Ia
 BiahUOLwYrkqGfBcB1Rodn3e339SlZCxotvSvOU7MfiD1j1V21uCKK3v3wWu
 s7V3avQGmGL4P//Hv5muSqg+dzwnDByQ+6FnsTIROJoUHOMETWupmhbaK01v
 HB8fOJtrWMWLsMbyqijz/mCICUz8hVq94XglCoO5RRq947zKopR/+/r1e49P
 KU9nD9fTxYwrXcxy0496Rj3wE6XWQggaWyeNzqhKomG/m2QFbtabipS8u1i9
 +PHHVZkDxiRZTYM4yHFecpPdfd+NeoOxoNVUWU3mv0WsNItuYM8t0z158ozn
 YNvoLGcLx7GzYAMgLSrFddcEAypqk50DazW9O3/jhelXX351+eBcTt2rqWOa
 Hs8hc726f1hdX97s7Oy67qymyiif49PTUbu9mzD+4PAwca3V8lKSaqPd4x99
 /LmgqI3BfprHhJDI2yiS7ibsfh6UZYkoV1TJePeUV+vr5RQUUeIGXiG7EU3i
 gDHmeSFEgiryw9Hg8HD/zdvvN5abJEkFKoIhwyhKy6Zh6Hpj0DVUvSZRxfV9
 XSjwz15MTvfFy1mVpzHM7gTAqNK8uV9kReXZpiJJnu1odR0DhAjiBL2qwP7J
 yXJuSfVGvdnTKLt4d+66dpm7AKICyIoMGu39KI+zxPMDvzMYz2+urt6dZwyL
 oiDxOCsqTLHA47SEvGxQSQYsEjmaevMimuN/9YFwb2EnETeWxxJzqyszxDXV
 CnISxuJ69q7erAuijFEliRoVuFZ/tLd/qGhynmXO7K2zmlZ58XC/wTxv2z7H
 0zBFJaF84dbpUqTJ9fU1xyNelDw3rkCFMBeEYV5BURRqmq5KSuj5erOJUpvA
 PM4YfvziLzc+TziFZW5aShk1EKFHh09LJPgRGx0cuqbNEYRhaVtr3/OCIA8C
 9+LVnyCijYYURUFR+EQQMBJV3SiKDFbAtpdDPQQlU/sfYOYX3gYL9ZOjozyJ
 H5azCkCOUkRolaWqIGYV5GUe0cKot5Yrl9S6Rz3K3d5dIFxBGAFQ5JAu7r73
 WEOQ1IeLc0kVAnc1O38tqZLjpUJNK9NxwVAahBUNEQv5KvIjIKmdHFZJjmv1
 toh6oN0eT7bKkkWlnLFbXEyHk+f/+A//j0NiUPkEI0VW8iSmgL25uZJVInMG
 1nu1DOFBU6hSM/J8KDSooBZZYm7Wt8s4CCJVEjr9ZjT7MrDWBMMCiRWWCMG+
 56HSL5JwbnqulwChiakcpyEEksCTMClrRvvJs5+wPLl4/e1qMXd9TwGL6aa4
 vV3EZcXxIiGcIHCUUC9OcsbiON3e2t6sl9P7B3y828+yNIO6qKqS2qgg8f3U
 s5af/+rXDaM1u7vdTC82VqTpnSxelllYZE5RQKVW5zkOEyFNM1L5nCDVW0MK
 g9n9LcelqKrKCuRFUrLSD0IIqgxiVgqObVeA8YRggvM0T/KCcpwsqZAlVRHE
 fhzFHhFkrYScqjes1bzMC57nBA7s7sqakr9+84ZVkEFeFHGSuKJc99YRItJw
 +1Diq8uLH3w/Y6zafvGCk+ppanNsXhaVoHUEUVhdfxfnaaM9bjUbRU5mV3NZ
 lrO8rBgTJEnleT+I67JU5lkYhEmS/+nlzXg8jIMQj0aDIkshoAQUiKea3gDx
 7NGIFFk688DNzbtG90Cvj4+O9sZ7u+fn90pNYYWbJQ4ntfKyaDZ0Pyvj1Fdr
 bUwb7dHecmlmcQoxxKgwFzd5mVjzu1p9kGbAj9J6q16r1xBBSq1OICIEI4Tq
 zRblsKSoer1Fep0Wx0lUFPXa1nx+ZU7fgLJ4+cBxGmJVWiWxxot6XWOc+vLV
 3eHjR6vpdZYHgkgD393ZPZJE7s3LP+YCrGKPUt53/Vq9BgDClEvX3zV4nOLR
 ypw+/+DRP/72nzaum0wfTp+cKYqW5BlPiFI3NqtlyeBWd0II1GoN/PR0UjN6
 9vpmfv0WIp4B4nqeG0FNaz57/t79/S1P6cmjx6YX8LRazWeUo9Z6lYbe2ADN
 uhIDvdUZmWuXcjDPMtvJJVmoGOdslhxKmNh3vMwJ06vbB8sNW0anvzUZjEeI
 k4fjyeGTM16qCyLf67Yfv/gRxiSLE/z4cDv1HIy5fofWpQDKW77vKzV9vZht
 VuuiQjkjeZ4XFQMAzm5et7s9Fq8ejeKWzGJnlUFIlEF30A2TIo1jjisbrTGm
 yAsr2dhzvDLLGaYcwuT47Hm73YGwypLi6MlZrVYHDFrL+e7e/s7RSRAGil4b
 j8f4/WdHZ3t8u1VasUHkYeCaqixLWne8d0A4CjHu9/pPHp8t5+fYeX00EJz1
 TcGKg75QMNVPglI5ieMc5MHibk45JKINRHLJJM9z4ijZLC2ESW8wbnWHB0fH
 F29fszKnlCiCgClFGGdZadk2IXwU+Bgwx/Twzz56tru3q8vKfD5zvaxRa5aI
 89ylbS5BkYESNFotMfzaW99FoQ3ShZeG0zXCuOBkdebyflD6fsArrVa/jQnw
 3HhtFVGcazWlAKC7s9UbT0bb+6DIsyRSZUmvN6IoyZOIEKyromWae8eHnmXF
 9hqUBStTvL2zZzqRuTRXmyBM46IoXD/gRHk46LYM3d0sXHsVhml/56kVpEXs
 efAoSAuOJ1FcLTwahAVG9P7u4ur8retGpseGky3MC/VWC1GuY/S7bSMObFlW
 0jgIgiAKgnanDUGJAby7u9dqNYyw0e1AVPlBUgFEBkYtZ2V/cmAFfwYFgJA1
 6lrJ2Pr2DSJCvzd48/ZV7oPM/Q4BBEjVEBeZbuDyWhz/RRE5ZRHyPG1ozYoq
 u4cn7UbT9pzQcxEi3U7X2D6I7HVVsjxOWjUlzxO3KBggq5X5+PkLxAuSKBv9
 kWcu7M2aYF5vNPCjw+Fqs0risjfobyyv12kTlmAEFM5EML+8dbrdVpq5JZBT
 3IszEBZ8CrXZOlptUkVrEcRLEqmwvH1yRjAKPXM5X+2fPjl68mI4GVmrWZUG
 AqU/fPtl02gThsoiP3/z6uPPfp1WZZamgefLPJ8n8Wj3cLB9YM8X+K//9u9E
 SfWC8PWrC1Ykw35nvbbiKMhh03EiWQZZEoYZ70WIFxteDtYb37FdodHLCtis
 19W6VlebkGBelFYPt3EMnn3441ZrNBwNm3orzRJe5P/85e85nud5kueprNVU
 VU9z2DS6sbfhSTm/vRK1um25iHJ5keOfPt1S2sdJlr7/k78qicqq0vfDIK7i
 MFZrmizKsqKvLa+q8qW1mK9MpTn8+NPPVJnygr57dOKs116QLJbLRqvp+XG7
 b/he2B4NwiACID///jtNrfWMZhQlCFNAOYIo5KnIYc82G80mReT2+twY7whq
 K4xChgn+6P1DpTEIfdtarQ0NHB3vBAV/c3NLRS2twOXVrRcmzVanMz48PH1/
 PNk7OJz47/4es4ShbkUooZSnuCrZyfMfS42muVjxqpJ5dpFG5nz6+L0zXKSi
 IDcNA7DKWi2uLt6xsrp982dNxFUcQFhycoMTlPlsenL2DDGE33t2xgu1ertb
 lRklae6e86Ixnkw4SuIkC/3k87/9D8Z4H3IilZSmMT7//mUJUUGN/u6RtfGh
 IE/2jyGuotAPHbfdaRGWG822tbjLQlfmBUx5CNHLP/7es0zXsrSGnif+cDy0
 LAuwAgvSwYsfy3qLIuAtH4yaRvyUcr5VOnaUZjW9cXm7Juh1VYDR9sHDYjoc
 D0RZur+5q8po+e4+Bepg+4ASIc/c5cIUVSnPEne9UXgpjoLAcSiqyqqU230t
 z2bnb6YPNwDA2cODYRjvpq8ESbA38/FkSxS1rFj5QaoNtIeru1arzmK/psh5
 4uLP/+bXVZU7i+l4e3u12KTOxglyLAhZyTStIckNvVFfL24ESZ7s7hj7x4kX
 NBuKF8b1Wp2nImO5Z61hGe9sbQ+2JrP72yKOImu+uL30XLvTH13fTCtQlhXU
 Wx1BEAHCgZ9AjiCA1WaDcBqHydXr757+6KO8hLcXP+B/9x//vbvaYF6NMpan
 nrnaEEICN2BFZdre9lYblutac6zrdQxLO8oxS7IsLcJA748AYYEf6KqwWS4Y
 BIFtz26vOJSs5/dlFnd7/TiHzU7ds+MgClOIKiC4nt8ZjYMwwxz/+KNf8jyX
 BE6ZxWUcXP/w0trc41/+4lclYLP7m5uLiyxNs9jZ3t71HZtQpLWHKnoomR5l
 dDmfqr1xlaYCpYTjBbWe+KG1NjkOLu+nWqtdaxmsKj3b7Q72+9t7qiykUcbp
 fVUQe+NRHAQQkN64F3pOXmEAq9D3dyYjVeKS0K3KPI+dKPJUScGnp3sPl9+H
 niNy7PnBSBCwZ86HbS3wwmc//SSFEqbtLA/LKg+DMHEdgpFkDOM45WTRerjT
 dS1lFRFUe7HIoigv0O7+5P7mSqs1Hlbu/vG+b84ca1kBpqrSqNs1mg1nftvq
 9NrtdhEHm9lstZh1RiPGAKXCcrnCjx6/Jys1VoHucFJQ+vKrf76YTpfrdHh4
 ConIESqpqiwJacUURZd1XaTw1avXRkNPwrTVaRYFEDmeIpDlWeRH+4cHhtFM
 U19p9DGGGFZBlLCqEiXFt9axa3uuY9lmnsRKexh4nmsvHc++vriACFSRVZY5
 MhdL37Hkms7zQsbYte3PzXx4+sKY7EyvfpBbg/pg1Oh0rdVma2cv9jw/jB49
 ejQ+fKKq1FxunOVsfwjq+T/Hy3Pfmj5cX33xv//XfGqdX1xxglQBUmv1VL12
 cPJY0cQnz59bto+o1BxOWJ4r9XaFyWa5FgQMs5hIGgAcHo06GHGcIMhq3Vpb
 0/lyvL1z9vSszMnP/uXftHv9b7/4vxevX/cne4jgMAgHk3EYhyyOOF5ezG57
 k97mzd8nkZ9CvUTSX/6LX+SQ1odboCiqMltMp4AlVRK7lguLYD27tdwIsmq8
 eyhzlSril1/9bv4wN3qD4ycv4jBuDUb4/Q+ep1kFEJdl5Wx673nRT375r0VZ
 bzSbgb14+OErTTeSyDWX0ywJRYmL/SgKosixzPm0aTTyNIeShlklq516d3J3
 v2RYQCzjQPmTjz4oIp+UmRcknnWfRS6iXL2/ffr8L/Ik6tcFZ3o9X1tae9zp
 GEmaKVodURF/+tknWRYhiFCVrO11yxhoKre4v280av70a6FapRkJM1QA1jJa
 1saUVbWuKOvVje8HHE/aDc3zE9uh+0+e399NKwA+/fST072ds5Od3DaH460g
 jmPfWS8fwhQ5YXX85ClhpSSQ13/4p/ub6/rksNEbjg/PKIWDTsteLchmcS2I
 zTLzooyUJRZlJY2zVrf93TffdIY7MQGYIcylRQBUSSpiy7OmfHfS6O92RLlI
 I9sN3I3LEeqtpoHnTra2Bpr4cHslDpq+/WYT63/+0/dRZGeQj5xrThn5i6u3
 K7dt1G8XlqLqsiAfHJ1Meq0q5tpG82jUxh8+3ZI0rQQNIkqb1QwC1ulvtVpN
 z7W8IEQQP3n6AiGcZRGEjCHCcTIrCoFginGFobuZB/ZGU8BsGR49eyFz4O33
 305v72bT14vZlSg3F/cXMzMoEWrx6r/9u0/rkpYTaTqdN7pDQZLP3ntytN1q
 SWp/ssVzfFkVuNUe9QZbjmsGnhvEEWBAkjGH+P2zF7VWy1ytFVnK41htGu3e
 cD2fUQ5HzoYjECMWuS4hPMfziFO64z1Nb/7xd79brebz+cNmZVagvDq/QGIN
 Ccrjo/3/+l/+82y6ma4syqtPTveePX4c+J5ASa/V4wVBVHWIyGqxQKPt3bvr
 S4qxxgX22qwqcHVxa5obzHi+yhUBY0ZYVZIy8zYrDNHNxYPjZ1VVhdY0Dix7
 dsUCS+aoIClRHOUVk/S20GjTmjFfRE4ljE7eGw2Gf/2rzy/enr+7WZpe/t0f
 v3nz7bek8LZHfQjp25d/ljQlT8MiT77++kvc77S1mpqE9v3cjtPy9MkjWZKN
 rV1cZWHoT3aPFotLc7NSZcnZLKs8tNc3nm2ZG5MIapFmlKIwK821FbqRLPBe
 GOjt9njvtKk3au32e4/f62jarz//DILg8tV5lGWGURdwdfxo+4vffrkwrd2d
 g59/9llgrzHhVvOFOb8nel3VavVbP8pLTImAeLmhd2SOX5vWoN9Xa7UsLRtG
 m0hKRxIfrt81+9s8JoQn1vyO41SiquP90fz2QhKy6f2bmqwpqIztlblaHmxN
 fvOb3wDG0si7On8HqDS9fCcoVpIn33yTREXOl7jZaK7nD5dvvtuYzmg0ePL0
 xf8Hz7YLAnW9wVEAAAAASUVORK5CYII=
