## vj-wallpaper 1.0-1

=== debian/changelog ===
vj-wallpaper (1.0-1) stable; urgency=low

  * Fix wrong package icon

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 30 May 2011 12:41:00 +0300
