=== debian/control ===
Source: vj-wallpaper
Section: user/desktop
Priority: extra
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 5), imagemagick
Standards-Version: 3.7.2
Xsbc-Bugtracker: mailto:milang@tal.org

Package: vj-wallpaper
Architecture: all
Description: A view on a tiny lake in spring time
 Spring time panorama of a tiny lake somewhere in southern Finland.
 .
 Let me know if you guess the location, you might have seen it in a demo of something location related.
XB-Maemo-Display-Name: Lake wallpaper, spring time
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAAXEQAAFxEByibzPwAAAAd0SU1FB9sFGg8CITZqSyYAABAC
 SURBVFjDVXjfzy3ZcdVaVbW7+5zz3e/+nPHYk7GJSSzzgLARkRAk4oEHpKAI
 BE954wUSwV+GhASJErAAi4Q4JiGeiY1n4kzisT2en9cz373fr3O6e+9dVTz0
 dyfJeTpS795dtWrV2rUX/+S73yNBUJgZmQSTIDLB7QcIEYCJUCgAKaQ0dwLN
 mQCIQWEiicxMT3RH69F6kIyEBwIgUkRMKMLMjMgEE6mECIVQFYsEIkkkgcxI
 IpNEgkQoBMxtO/ckocxShvTenCaREACDQkUAEExkJHpkJlRFlZmIBBIiMBEA
 nukBCphpKlsoKigCQwaAzOyBzERmIJEUAYAQIBOAkoEksiUTDjKBHvRMlVyq
 kE6CBMDuiEgQRLpnggCERKJ7JECmkARVSUKFZBoTpNWeAURkAsggmAAAOsi8
 Kx2AO2BBonqaoEdumK2RQIhsyDLhAQDMvHt924/A3V+QyI0NEQRAgQi7Ssm0
 HukZGUgAkWASICjy2dsBUJgAI8FMIHpnIt2zxZZMZnILAkAmEklwYye40TEB
 IZMEKUTyRbpCqFI8G2FbOaAAsGUUmZnZPbeIZAvwr+Um7Al6IHKr8rYgAgRI
 kIy4W48MIvOO03Bsy5kgRZJbjEh0EQZJUyaBBDLBjTcbQYBIbF+MzAwC224h
 1C36LTkAyPQkXqwHsNU9kMx4kc3dIxAAmYGtnV+85gSZ5p6UDXBkbAT/K0gS
 QJJ3G0CACMYdGZh3kGdCRDIhRCYygvgb4N1hD3KLdGNWBGSDiLlhQNKqBx25
 8TqCkMT2DJsIgYnkHdK4S+hFKYncBOuvviYiwhecxp2GiLxo/i3GzOSdtsim
 MHeYwlrHXcViI+NG77useFcXUigSAJh3CWUSCTB5F9umpInMTT3BLU8gX7RS
 vpA8ytawG/czI8HIRMBeRLyhSmRuS+WuQz5rkxQSYGRGQhKQfIHjJqTITH4m
 YJlCCqBkcutgJkJIbmRl3lFoE0jk1sqWiO2sUEAMZmKyfQdMxAtSF+Uo7Jme
 SNA7PBGRJHpQBCrQ7UwR9IAikSkkGJteAOGRKtrDP2P6dmQRgGADxH7u8RBI
 d0QkM4Wy1a8FwChgICOhghbhSQGEqYWR6C1bkkhjcouGeTze7vdniXQPz17K
 hMxCQDAW+853/uBrf++XVIdIeGQgnz79CO34hdd+YZ1vx/1B//1/+A3ZivEZ
 7lt/Eh+8/75nn3Z7AAkmCKQHItk9u6fHpnghQoLXN1en22d/+sZ31LT1/vu/
 983Hjx6Nu93Fzz7cnZ0L+WdvfvdP/s//+uM/+t9f//rXLp89ffDg8euv/+H/
 +J3/OE33rm+PP3jrjYePXtJ/95v/NiIjGJHY2EWY0ZSXzy8++dkHP//FL6lA
 QSGEEGFRqohsB61BVYUg5Z133v7v/+0/nd9/8l+/8Z8/9+SVYXf+9luvH9f6
 +9/8nX/0D3/56vLpG2/84Y/e+cH7H/7k4vn7H3/87v/7/v/95je+UXubj6fj
 8Xj57OI7r39L/8W/+ueffPLR+b37Hz39MAM/+clbAL/3/T+OxDt/+fYrr7yy
 3++vrp43Xw+7MxX9wdtvGvn6G99+8OjRR++9+/jJ50AW1eubi9/7n797fXP1
 8Ufv/vhHP5rn4ydPP15b//Yf/NZLT169ur5850dvfetb37y8vEyU8/Pz9z54
 9y/f/vN5WZe5/eqv/su/+Is/fX5x8f3vfZe//m9+ZXd4MHv96MeXv/LL//i3
 f+u/fPkXv9D9+GD/+NNnuLq6+MpXHr/30Xtf+fLf/sJrf/fdd9/787fenMbp
 3Z9+8Ld+7uVXv/il++dxdv7qJ5fPf/zD91575bVlzWcXT29PHVG//g/+yQ9/
 +GZflydPXvra3/+lN//s9T/69rcjcHbYnT+81/vx/HD27PnxeLO+9sUvvfTy
 y++/9+OnTz/hr/3rr90cVxhOl/7o4f0P3n92/nhYjr23XE59GPXh4yGSjx8O
 H350pHKdva29rjkO8uoX758f8nrp64rlGIPKUvP2tM43/clLj568/NqHH/zk
 3n768i9+9d2ffn9ZcPHJhag+efLIpv6zj28Pu3J2GK+ulldefnKcT7XG5fMb
 mxe/vmzDnsvcPukX4SiF08Px6nJtla37s4v6+PFwuzQmpkGun625zRnCti7j
 vbNRWi/oHt7CHcup1eYXFxdPn356dm//6cXNsV1M+9JqQvDw4XT/ni6trac2
 FTkcyjjaBx//bLDp5vZKqLauTcDjdYdz7qEitzerUKzgS6+d/fSDG1McRnl+
 08aiw4CM6D2RrGtOgzTHs0+7ThoRRay799pNLCLBuL4+KgEa3URFRaOBiYtP
 FxVeXa9jmVNyObkcVhEND33584/mU6hm60DG6dTHUc/OhvtnQ5Hy6OFoguou
 JFK6ozafdnr+0JgEuRvl2eW630mkFLV1CTUVyd2ukCyjqEhrPk2mLCb8wufv
 947TaV2WaqpiHMdixsO+HA5lXdyQKIXz6gzWGmXQB492g9ikGsm64naOYqSi
 9Tg/H/r9Xgpub/y09P3OlhUmLDqM5klRg7meP9p5eGl57954O1cidvthPca9
 w1jnXFpb1g5I96jN42bt3YeiiZjnVUrJ1txbrK1b0Zdf3SWiV59rn2d2j3Gw
 3TgqWUa06NCc124m2/wtzLV5qx6uvYIUKGqNiDy7N/Tw/WQg25KRGMcBpDsF
 DPdhkG2f3b6QGc6HDw/61a9+rlV6elujFOs9kDhMGl2D4enX12vrvfaILu5Z
 u/ca3fN07MviDx+MGRhKGc54c7suc5ixFIqyt1TlfGoe0T0zkYFa8zQvt7dz
 JOvSh8Eg3I92PLXWYxhMX/n8g3lG730+NRslnWbS764KOp9agsdTKwUeCdfW
 W29hYlqYnef3xsurKlr2OzLEHcMgZbDevdagpnsCGQ13Uw15mmtEZlALX35p
 /+DBeHm97A/D6bbe3q5C2jyvrQYodekRsaxhUnqPpbbjXK9vllo9kiDGez0y
 0zmf4vp57d3V5Owwtu7znIxCRIt+eTkvi6sRAVLq6okUpUDX2iJ6hFvhNGom
 65pDscvnSybO7496dv9smTsZ3lMUu7PiPevaAaXkzfWSgWm0Db/5Jq8vmzcq
 lJZIlsFub7v3SO2Xz+cavRSpa7gnDSKynOpuZ93dOzO9GLWUeakADmdlGrRW
 dw81LEtjUrYhiSoAxrH0Guup9RZXz0+kn90vkbksDtJXzMeOSO9dhK3mvLSr
 60rJ1f36spdJVKSuOQymRqP0JYax1OZry+NxkSzh2O4MZlSR2nKtPi9tnYOU
 8wejdA8xZuTZeXn4Urn3wBxxe1pA8ch18V6dmmYUFhFVo5rU5hEpIkWpyvPD
 0Kqfjr02791LURW6Q4seb1emqMa0K5AEcZprBsdR19WHgdNUCKHKMJAUWeY1
 MylpRXrNy0+718hIambEUMruTMPDG9QgloQIJIF1bfu9jZMydT75MJVxrw+e
 7DPRe99EoVUvgyy11SV3wy4yeod7jGPpDSqcF7++XEQZ4dM0mFEfv3ROSuuu
 KtOhINHd2xrjZFaEYKvBlAz2nvNxaT26+zgUKiNClfPiVng6tfnYBaZalnU1
 1XV1pNxcz9Mw9tZr6yIyTKzNN0/CI0+3bdqVCIhwHIZw6EuvPKqLm3FZ3US8
 QUW0KJFq4o3huc4dZCkmiswsJoREJhBKXVevrQlM1Ya99tYzIJTWvS5t3Nmy
 1m1EX9c+H5uIrnX1CFMbdqIix2ObJg33y8uThXcyy6CPnhzqmjZxPrVovezV
 jLfH1XQsBWVgBuoaEYhM0ofJRLWoRXA8oPc87MbTqbcagjwd2zDK7tyQUqtH
 TysyFCk2gtG6nN+bPCI6mkYxu7lZMyiSlklVqsg6x9WzRZS1NRHlAhMz0/Ts
 HvU2rPg25SdgKvtx6N0TOe1tnKI3egcQQgplf2AS87G3VhMZAaH27oT36EOR
 CC7HLgafAWDcW68uJoYQj7i9ruOYqiApkMFsEFVItNzvhlGV5FDkuLTWm5Ct
 J5MIemQRHq+ClKJy/XwZRgvHNJTTMruniprpflKqFRmHoWT6vFYjd5PupgGQ
 CEfmgyeHm6Xaz//C31nmuffmvWdG7x6R+/0kJDNwnkPRIiLM1mN/iNpqRgwq
 S4N77R7LiqFMkbQyPbj/gAj3aipDOYgwU6bBTOS4tKGUooyQGr0Mw4PDnsC8
 tsNo987GJ+f7T6+r/dN/9mvhGd6TSHfcuQdJ0DfXiJmZmXDvSEamu9/dm4Uq
 kiBys5iye3ePyEgPimRk3t0Jud3gIz03k4mIBJmkRESED6WMy2rFSmj2lsgc
 drtMhHcmKZtrsrkiDlGCHt5qEyEhFDLh0czGzbvrAIHuLhTcbQAhN9dhu5an
 J4SIcA8rRsAz7qwKQIQmokWlmGWGkL27qqraZnm4u4jk5hxkqortRtw1GkkO
 LFqs996Z5lATEVERkMwEGZlbkqpmqhjoEdzOzqSqZG3jNIDMDKEYiciIcFVB
 QEQpgAeQkTAzFbbum1tBhHtSIXe2ChPpvde1DUNxhlA2C4wJNfUIEyWBwdal
 dsBKMZHIIKUUI1mKEuLuwzhmplFESCUjUu78EaRANpcPiEgzzQhSKFpbLSqZ
 iAgBS1FQVNgji5W2rFaMQjUjiOaJMLXWexlMVRNotZvpOFrvriIRqQronfli
 4d4jRETITWB69+4xFO3eCM10o4HS3dmjmHlvpiWJjAgIE6dlRWYZBhtK7+7N
 ZalaCglC5nUtVpDealehCE+nGYhptz8u6zgNy9pUdV1XM7XL588IDuM4jJP3
 lp5a1Fvva9PB3CvCRVVESEZSiPC4Od1M0xQeySZkUUtiPq0ZPTPOzu/XWtu8
 uLdp2lkZWq2tdS22eYDDOLTahDKNRc16dnff73eRaQ8fPnL3zb5LkkUj3IqZ
 GUhBW3u7ub4Zh9GKqmqrjZSMjO46FBX01npEAuNUTHZQ9taI3B/2CYT31puq
 jDZkQiit1aGU4bBPoC7rKNuoz1orALu9PQ6j9RbFbD6dEjmMY6t1BcbdDpnT
 fue99d5HG9razRSZqqrF1mWJzLquqrYs8zRNh7OzVvtm2i3zHB5WSrjDlMKx
 lHleWm/FLNwzU0VO85wRQu72u/SwYRx776pC4e5wUCoFrk2lLOuioq0vIjJN
 u3VuHr33Fp7b+mGcVDiUEpm7w857X9dVVCk6lFJbp4SZ6jSt65rBeV5Jnp2d
 11pJlGI0M3BdFjMlBQITkXEoAfTWkQnjelq9t9qu7p2d7Q5TRJgyMk209XSP
 ogayrU1NW4/9fjcvS2s9Ikjx1nSc1rWK0j0pggwSptoDBI6nEzNsGGvth7ND
 XddhHLYjyz0sI8owRPiw363L3FpFuJktp+O6VCSPp+Ojhw9BeNxJcF3rNE1Q
 XdZais7LHAFTkWIgRcbuYSagZLR1XTfb1Bl1Wc10KLbh0Vpra82I2vowDq1W
 Ef5/gjOm+byDgf8AAAAASUVORK5CYII=
